/*
Theme Name: twentysixteen-my
Template: twentysixteen
*/
@import url(../twentysixteen/style.css);
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
    background: #007c0a;
    border: 0;
    border-radius: 2px;
    color: #fff;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-weight: 700;
    letter-spacing: 0.046875em;
    line-height: 1;
    padding: 0.84375em 0.875em 0.78125em;
    text-transform: uppercase;
}

@media screen and (min-width: 61.5625em) {
    body:not(.search-results) article:not(.type-page) .entry-content {
        /* float: right; */
        width: 98%;
    }
}
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
    background: #007c0a;
    border: 0;
    border-radius: 2px;
    color: #fff;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-weight: 700;
    letter-spacing: 0.046875em;
    line-height: 1;
    padding: 0.84375em 0.875em 0.78125em;
    text-transform: uppercase;
}
.widget {
    border-top: 2px solid #1a1a1a;
    margin-bottom: 3.5em;
    padding-top: 1.75em;
}
.comments-title,
.comment-reply-title {
    border-top: 2px solid #1a1a1a;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-size: 23px;
    font-size: 1.4375rem;
    font-weight: 700;
    line-height: 1.3125;
    padding-top: 1.217391304em;
}
    .widget .widget-title {
        display: none
    }
    .logged-in-as {
        display: none
    }

.page-header {
    border-top: 2px solid #1a1a1a;
}
